Blender 2.6 compatibility?

YSFlight addon development, questions, tutorials, & more!
Post Reply
User avatar
aeTIos
Contributor
Contributor
Posts: 131
Joined: Fri Jan 13, 2012 11:47 pm
Favorite Aircraft: F-16C, A-10A
Has thanked: 11 times
Been thanked: 4 times

Blender 2.6 compatibility?

Post by aeTIos » Mon Jan 16, 2012 1:16 pm

Hello, I would like to create aircraft, and I would like to know if the scripts are compatible with blender 2.6 .

thanks in advance!

Shutter

Re: Blender 2.6 compatibility?

Post by Shutter » Mon Jan 16, 2012 1:17 pm

Short answer: no.

User avatar
aeTIos
Contributor
Contributor
Posts: 131
Joined: Fri Jan 13, 2012 11:47 pm
Favorite Aircraft: F-16C, A-10A
Has thanked: 11 times
Been thanked: 4 times

Re: Blender 2.6 compatibility?

Post by aeTIos » Mon Jan 16, 2012 1:24 pm

That's too bad! Couldn't someone write scripts for 2.6?

Shutter

Re: Blender 2.6 compatibility?

Post by Shutter » Mon Jan 16, 2012 1:26 pm

That would be pretty hard, but if I recall correctly someone is working on it.

User avatar
aeTIos
Contributor
Contributor
Posts: 131
Joined: Fri Jan 13, 2012 11:47 pm
Favorite Aircraft: F-16C, A-10A
Has thanked: 11 times
Been thanked: 4 times

Re: Blender 2.6 compatibility?

Post by aeTIos » Mon Jan 16, 2012 2:26 pm

Nice! Looking forward to that!

User avatar
plunderbird
Contributor
Contributor
Posts: 352
Joined: Thu Feb 17, 2011 7:05 pm
Favorite Aircraft: F5 A10 SR71
Location: Wellingborough England
OS: Windows 10
Has thanked: 40 times
Been thanked: 32 times
Contact:

Re: Blender 2.6 compatibility?

Post by plunderbird » Mon Jan 16, 2012 3:15 pm

Shutter wrote:That would be pretty hard, but if I recall correctly someone is working on it.
That's true. I wonder how far he has got?
Fliped out of the arena, again! :(

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests